/* CSS Document */

body {
	color: #555;
}

hr.clear {
	background: #FFF;
	color: #FFF;
	margin: 0;
}

h1, h4 {
	color: #E5A300;
}

h2, h3, h5 {
	color: #3367a1;
}

h6 {
	color: #E5A300;
}

#front-icons p {
	margin: 0 0 5px 0;
}

div#page-a {
	background: #FFFFFF;
}
div#page-b {
}

div#placeholder-logo {
	color: #483c3c;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	text-decoration: none;
}


div#placeholder-hero {
	background: #FFF;
}

div#placeholder-herosub {
	background: #FFF;
}

div#placeholder-herowidth {
	background: #FFF;
}

div#placeholder-box1 {
	color: #FFF;
}

div#placeholder-box1 a:link {
color:#fff;
text-decoration:none;
}

div#placeholder-box1 a:hover {
color:#fff;
text-decoration:underline;
}

div#placeholder-box1 a:visited {
color:#fff;
text-decoration:none;
}

div.whoslogged {
	color: #fff;	
}

div#footer {
	color: #333;
	font-size: 11px;
	text-align: center;
}
.image-left { 
	float: left;
	margin: 0 25px 20px 0 ;
	display: inline;
} 

.image-right {
	float: right;
	margin: 0 0 20px 25px ;
	display: inline;
	border: 2px solid #fff;
} 

.icons-left {
	width: 290px;
	float:left;
} 

.icons-right {
	width: 280px;
	float: right;
}

.mysite-login {
	width: 140px;
	float: left;
}

td.menu-item {
	color: #E5A300;	
	font-weight: bold;
	font-size: 14px;
	padding: 0 20px 0 40px;
	height: 30px;
	min-width: 75px;
	vertical-align: middle;
}

td.menu-item-hover {
	color: #3367A1;	
	font-weight: bold;
	font-size: 14px;
	padding: 0 20px 0 40px;
	height: 30px;
	min-width: 75px;
	vertical-align: middle;
}

td.menu-item-selected {
	color: #333;	
	font-weight: bold;
	font-size: 14px;
	padding: 0 20px 0 40px;
	height: 30px;
	min-width: 75px;
	vertical-align: middle;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #666;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* grid.css */
.container {width:950px;margin:0 auto;}
.container-b {width:650px;margin:0 auto;}
.footer {width:950px;margin:0 auto;}
.showgrid {background:url(/cssimg/grid.png);}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:10px;}
.last, div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;margin:0;}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px!important;border-right-width:1px!important;padding-left:5px!important;padding-right:5px!important;}
input.span-1, textarea.span-1 {width:18px!important;}
input.span-2, textarea.span-2 {width:58px!important;}
input.span-3, textarea.span-3 {width:98px!important;}
input.span-4, textarea.span-4 {width:138px!important;}
input.span-5, textarea.span-5 {width:178px!important;}
input.span-6, textarea.span-6 {width:218px!important;}
input.span-7, textarea.span-7 {width:258px!important;}
input.span-8, textarea.span-8 {width:298px!important;}
input.span-9, textarea.span-9 {width:338px!important;}
input.span-10, textarea.span-10 {width:378px!important;}
input.span-11, textarea.span-11 {width:418px!important;}
input.span-12, textarea.span-12 {width:458px!important;}
input.span-13, textarea.span-13 {width:498px!important;}
input.span-14, textarea.span-14 {width:538px!important;}
input.span-15, textarea.span-15 {width:578px!important;}
input.span-16, textarea.span-16 {width:618px!important;}
input.span-17, textarea.span-17 {width:658px!important;}
input.span-18, textarea.span-18 {width:698px!important;}
input.span-19, textarea.span-19 {width:738px!important;}
input.span-20, textarea.span-20 {width:778px!important;}
input.span-21, textarea.span-21 {width:818px!important;}
input.span-22, textarea.span-22 {width:858px!important;}
input.span-23, textarea.span-23 {width:898px!important;}
input.span-24, textarea.span-24 {width:938px!important;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
div.border {padding-right:12px;margin-right:20px;border-right:1px solid #eee;}
div.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #eee;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 18px 40px;}
.push-2 {margin:0 -80px 18px 80px;}
.push-3 {margin:0 -120px 18px 120px;}
.push-4 {margin:0 -160px 18px 160px;}
.push-5 {margin:0 -200px 18px 200px;}
.push-6 {margin:0 -240px 18px 240px;}
.push-7 {margin:0 -280px 18px 280px;}
.push-8 {margin:0 -320px 18px 320px;}
.push-9 {margin:0 -360px 18px 360px;}
.push-10 {margin:0 -400px 18px 400px;}
.push-11 {margin:0 -440px 18px 440px;}
.push-12 {margin:0 -480px 18px 480px;}
.push-13 {margin:0 -520px 18px 520px;}
.push-14 {margin:0 -560px 18px 560px;}
.push-15 {margin:0 -600px 18px 600px;}
.push-16 {margin:0 -640px 18px 640px;}
.push-17 {margin:0 -680px 18px 680px;}
.push-18 {margin:0 -720px 18px 720px;}
.push-19 {margin:0 -760px 18px 760px;}
.push-20 {margin:0 -800px 18px 800px;}
.push-21 {margin:0 -840px 18px 840px;}
.push-22 {margin:0 -880px 18px 880px;}
.push-23 {margin:0 -920px 18px 920px;}
.push-24 {margin:0 -960px 18px 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
.prepend-top {margin-top:18px;}
.append-bottom {margin-bottom:18px;}
.box {padding:18px;margin-bottom:18px;border: 1px solid #d7d7d7;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

/* @end */

/* @group Forms */

.announcement-list {
	padding: 5px 15px 0px 30px;
}

.secure-login, .newsletter-form {
	background: #0B4CA3;
	border: none;
	margin:0 20px 0px 0px;
	padding-bottom: 0px;
}

.contact-form {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#0B4CA3 none repeat scroll 0 0;
border:medium none;
margin:0 20px 0 0;
padding:0 0 0 20px;
}

.wide-form {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#0B4CA3 none repeat scroll 0 0;
border:medium none;
margin:0 0 0 0;
padding:0 10px 0 15px;
}

.nav-faqs {
	float: left;
	width: 540px;
	text-align: left;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	font-size: 14px;
	margin: 0;
	padding: 18px 18px 0;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 15px;
}

div.search-box {
        margin: 0 10px 5px 25px;
        padding: 12px;
}

div.download-box {
        padding-left: 10px;
}

div.link-box {
	margin: 0 25px 18px 35px;
	padding: 0px;
}

div.form-box {
	margin: 0 25px 18px 0;
	padding: 0px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #003E91;
        font-weight: bold;
	text-decoration: none;	
}

a:hover {
	color: #E5A300;
        font-weight: bold;
	text-decoration: underline;	
}

div.whoslogged a {
	color: #003E91;
}
div.footer a {
	color: #003E91;
}

div.placeholder-box1 a {
	color: #FFFFFF;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #979797 url(/images/cssimg/bg.jpg) repeat-x 0 0;
	margin-top: 8px;
}

* html body {
	margin-top: 8px;
}

div#header-left, div#header-right {
	height: 80px;
}

div#header-left {
	background: url(/images/cssimg/tab_270.png) no-repeat 0 0;
}

div#header-right {
	background: url(/images/cssimg/strip_6701.jpg) no-repeat 0 0;
}

.wide-panel {
	background: url(/images/cssimg/strippanel.jpg) no-repeat 0 0;
	border: none;
	font-size: 12px;
	margin: 0;
	padding: 15px 20px 10px;
}

div#placeholder-nav {
	height: 36px;
	margin-top: 21px;
	padding-left: 90px;
}

div#placeholder-logo {
	padding-top: 12px;
	padding-left: 15px;
}

div#placeholder-rss {
	height: 18px;
	text-align: right;
}

div#placeholder-hero {
	height: 206px;
	margin: 0;
	width: 640px;
}

div#placeholder-herosub {
	height: 150px;
	margin: 0;
	width: 950px;
}

div#placeholder-herowidth {
	height: 162px;
	margin: 0;
	width: 950px;
}

div#placeholder-box1 {
	height: 192px;
       	margin-top: 1px;
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#main div.inner {
	padding: 0 15px 30px 30px;
}

div#sub div.sinner {
	background-image: url(/Images/cssimg/side1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#sub div.sinner1 {
	background-image: url(/Images/cssimg/side2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#sub div.sinner2 {
	background-image: url(/Images/cssimg/side3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 12px;
	text-align: right;
}

div#footer {
	padding-top: 0px;
}

#placeholder-nav table {
table-layout: auto;
width: 100%;
}

#placeholder-nav table td {
text-align: center;
width: auto;
}

p.quote {
	padding-left: 75px;
	background: url(/images/l_quote.jpg) no-repeat;
	font-size: 12px;
	line-height:16px;
	margin-bottom: 7px;
	padding-rght: 10px;
	width: 480px;
	min-height: 40px;
}

.quoter {
	color: #333333;
	font-size: 12px;
	text-align: left;
	padding-left: 75px;
	margin-bottom: 35px;
	line-height: 15px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 20px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }
#nav-faqs table td {cursor: pointer;cursor: hand; }

.module {
  background: 
    linear-gradient(
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0)
    ),
    url(http://www.controlzone.com.au/images/for-sale-contact.png);
  background-size: cover;
  width: 600px;
  height: 854px;
  margin: 0px;
  position: relative;
  float: left;
}

.module-column-l {
  width: 300px;
  height: 854px;
  margin: 0px;
  position: relative;
  float: left;
  top:400px;
}

.module-column-2 {
  width: 300px;
  height: 400px;
  margin: 0px;
  position: relative;
  float: right;
  top:350px;
}

.module-column-3 {
  width: 600px;
  height: 100px;
  margin: 0px;
  position: relative;
  float: left;
  top:360px;
}

.module-column-3 a {
    color: #fcb040;
}


.top h2 {
  color: white;
  margin: 0;
  padding: 20px;
}

.lr p {
  font-family: 'Roboto', sans-serif;
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: white;
  margin: 0;
}

.module-column-1 p {
  font-family: 'Roboto', sans-serif;
  position: absolute;
  left: 20px;
  width:260px;
  color: #ffffff;
  margin: 0;
  top:350px
}

.module-column-2 p {
  font-family: 'Roboto', sans-serif;
  position: absolute;
  right: 35px;
  width:260px;
  color: #ffffff;
  margin: 0;
}
.module-column-3 p {
    color: #ffffff;
    font-family: "Roboto",sans-serif;
    left: 20px;
    margin: 0;
    position: absolute;
    width: 560px;
}

.mid h2 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  color: white;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 2rem;
  transform: translate(-50%, -50%);
}

.cap p {
  padding: 20px;
  color: white;
  font: 12px Monaco, Mono-Space;
  margin: 0;
}

.module-column-2 > form {
  font-family: 'Roboto', sans-serif;
  position: absolute;
  top: 40px;
  right: 35px;
  width:260px;
  color: #ffffff;
  margin: 0;
}
    

/* @end */

